/* generated in /home/paolovlzn/public_html/wp-content/themes/okami/assets/custom-styles/general-custom-styles.php okami_edge_design_styles function */
body { font-family: Work Sans;}

/* generated in /home/paolovlzn/public_html/wp-content/themes/okami/assets/custom-styles/general-custom-styles.php okami_edge_design_styles function */
.edgtf-preload-background { background-image: url(https://paolovalzania.com/wp-content/uploads/2026/05/cropped-S-Spot-YT-Mark.png) !important;}

/* generated in /home/paolovlzn/public_html/wp-content/themes/okami/assets/custom-styles/general-custom-styles.php okami_edge_h1_styles function */
h1 { font-family: Work Sans;font-size: 48px;font-style: normal;font-weight: 300;letter-spacing: -1px;}

/* generated in /home/paolovlzn/public_html/wp-content/themes/okami/assets/custom-styles/general-custom-styles.php okami_edge_h2_styles function */
h2 { font-family: Work Sans;font-size: 36px;font-weight: 500;letter-spacing: -1px;}

/* generated in /home/paolovlzn/public_html/wp-content/themes/okami/assets/custom-styles/general-custom-styles.php okami_edge_h3_styles function */
h3 { font-family: Work Sans;font-size: 30px;font-weight: 600;letter-spacing: -1px;}

/* generated in /home/paolovlzn/public_html/wp-content/themes/okami/assets/custom-styles/general-custom-styles.php okami_edge_h4_styles function */
h4 { font-family: Work Sans;font-size: 18px;font-weight: 600;letter-spacing: -1px;text-transform: uppercase;}

/* generated in /home/paolovlzn/public_html/wp-content/themes/okami/assets/custom-styles/general-custom-styles.php okami_edge_text_styles function */
p { font-family: Open Sans;font-size: 16px;letter-spacing: 0px;}

/* generated in /home/paolovlzn/public_html/wp-content/themes/okami/assets/custom-styles/general-custom-styles.php okami_edge_link_styles function */
a, p a { color: #d10074;}

/* generated in /home/paolovlzn/public_html/wp-content/themes/okami/assets/custom-styles/general-custom-styles.php okami_edge_link_hover_styles function */
a:hover, p a:hover { color: #9b006f;}

/* generated in /home/paolovlzn/public_html/wp-content/themes/okami/assets/custom-styles/general-custom-styles.php okami_edge_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #9b006f;}

			@media only screen and (max-width: 1024px) {
			/* generated in /home/paolovlzn/public_html/wp-content/themes/okami/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php okami_edge_mobile_logo_styles function */
.edgtf-mobile-header .edgtf-mobile-logo-wrapper a { height: 64px !important;}

			}
					@media only screen and (max-width: 480px) {
			/* generated in /home/paolovlzn/public_html/wp-content/themes/okami/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php okami_edge_mobile_logo_styles function */
.edgtf-mobile-header .edgtf-mobile-logo-wrapper a { height: 48px !important;}

			}
		/* generated in /home/paolovlzn/public_html/wp-content/themes/okami/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php okami_edge_mobile_icon_styles function */
.edgtf-mobile-header .edgtf-mobile-menu-opener a { color: #d10074;}

/* generated in /home/paolovlzn/public_html/wp-content/themes/okami/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php okami_edge_mobile_icon_styles function */
.edgtf-mobile-header .edgtf-mobile-menu-opener a:hover, .edgtf-mobile-header .edgtf-mobile-menu-opener.edgtf-mobile-menu-opened a { color: #a80073;}

/* generated in /home/paolovlzn/public_html/wp-content/themes/okami/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php okami_edge_header_top_bar_styles function */
.edgtf-top-bar-background { height: 91px;}

/* generated in /home/paolovlzn/public_html/wp-content/themes/okami/framework/modules/header/admin/custom-styles/header-custom-styles.php okami_edge_header_menu_area_styles function */
.edgtf-page-header .edgtf-menu-area { background-color: rgba(255, 255, 255, 1);}

/* generated in /home/paolovlzn/public_html/wp-content/themes/okami/framework/modules/header/admin/custom-styles/header-custom-styles.php okami_edge_header_logo_area_styles function */
.edgtf-header-centered .edgtf-logo-area .edgtf-logo-wrapper { padding: ;}

/* generated in /home/paolovlzn/public_html/wp-content/themes/okami/framework/modules/search/admin/custom-styles/search-custom-styles.php okami_edge_search_opener_icon_size function */
.edgtf-search-opener { font-size: 48px;}

/* generated in /home/paolovlzn/public_html/wp-content/themes/okami/framework/modules/search/admin/custom-styles/search-custom-styles.php okami_edge_search_opener_icon_colors function */
.edgtf-search-opener { color: #7c7c7c;}

/* generated in /home/paolovlzn/public_html/wp-content/themes/okami/framework/modules/search/admin/custom-styles/search-custom-styles.php okami_edge_search_opener_icon_colors function */
.edgtf-search-opener:hover { color: #d10074;}

/* generated in /home/paolovlzn/public_html/wp-content/themes/okami/framework/modules/title/types/breadcrumbs/admin/custom-styles/breadcrumbs-title-custom-styles.php okami_edge_breadcrumbs_title_area_typography_style function */
.edgtf-title-holder .edgtf-title-wrapper .edgtf-breadcrumbs { font-family: Work Sans;}

/* generated in /home/paolovlzn/public_html/wp-content/themes/okami/framework/modules/title/admin/custom-styles/title-custom-styles.php okami_edge_title_area_typography_style function */
.edgtf-title-holder .edgtf-title-wrapper .edgtf-page-title { font-family: Work Sans;}

/* generated in /home/paolovlzn/public_html/wp-content/themes/okami/framework/modules/title/admin/custom-styles/title-custom-styles.php okami_edge_title_area_typography_style function */
.edgtf-title-holder .edgtf-title-wrapper .edgtf-page-subtitle { font-family: Work Sans;}

